<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="135"
        android:startColor="#020810"
        android:centerColor="#051120"
        android:endColor="#091D35"
        android:type="linear" />
</shape>
